/* Add here all your CSS customizations */
#footer {
 margin-top: 0px;
 padding: 0px;

}


#footer .footer-copyright {
    margin-top: 0px;

}

.home-intro {
 margin-bottom: 0px;

}

body {
    background: #060606;
}

.slider-container .bottom-label {
    color: #FFF;
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
	text-shadow: 5px 5px 5px #000; 
}

#header .header-nav-main {
    min-height: 25px;
}

#header .header-body {

    min-height: 65px;
	    background: #171717;
}

.modal-header {
  color:#e30707;
}

h1, h2, h3, h4 {
  color:#e30707;
}


